lock_midi(3)

NAME
lock_midi - Locks all the memory used by a MIDI file. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void lock_midi(MIDI *midi);

DESCRIPTION
Under DOS, locks all the memory used by a MIDI file. You don't normally need to call this function because load_midi() does it for you.

SEE ALSO
load_midi(3)